<?xml version="1.0" encoding="UTF-8"?>
<record_update>
    <sys_ui_section caption="" section_id="98ff80000f97320080b3cf8ce1050efa" sys_domain="global" table="x_106523_book_libr_item_type" version="3" view="">
        <sys_ui_element action="INSERT_OR_UPDATE">
            <element>class</element>
            <position>0</position>
            <sys_created_by>admin</sys_created_by>
            <sys_created_on>2017-06-06 20:36:24</sys_created_on>
            <sys_id>d8ff44400f97320080b3cf8ce1050e9b</sys_id>
            <sys_mod_count>0</sys_mod_count>
            <sys_ui_formatter/>
            <sys_ui_section caption="NULL" display_value="" name="x_106523_book_libr_item_type" sys_domain="global" view="Default view">98ff80000f97320080b3cf8ce1050efa</sys_ui_section>
            <sys_updated_by>admin</sys_updated_by>
            <sys_updated_on>2017-06-06 20:36:24</sys_updated_on>
            <sys_user/>
            <type/>
        </sys_ui_element>
        <sys_ui_element action="INSERT_OR_UPDATE">
            <element>type</element>
            <position>1</position>
            <sys_created_by>admin</sys_created_by>
            <sys_created_on>2017-06-06 20:36:24</sys_created_on>
            <sys_id>5cff44400f97320080b3cf8ce1050e9b</sys_id>
            <sys_mod_count>0</sys_mod_count>
            <sys_ui_formatter/>
            <sys_ui_section caption="NULL" display_value="" name="x_106523_book_libr_item_type" sys_domain="global" view="Default view">98ff80000f97320080b3cf8ce1050efa</sys_ui_section>
            <sys_updated_by>admin</sys_updated_by>
            <sys_updated_on>2017-06-06 20:36:24</sys_updated_on>
            <sys_user/>
            <type/>
        </sys_ui_element>
        <sys_ui_element action="INSERT_OR_UPDATE">
            <element>active</element>
            <position>2</position>
            <sys_created_by>admin</sys_created_by>
            <sys_created_on>2017-06-06 20:42:51</sys_created_on>
            <sys_id>ea6118800f97320080b3cf8ce1050ec0</sys_id>
            <sys_mod_count>0</sys_mod_count>
            <sys_ui_formatter/>
            <sys_ui_section caption="NULL" display_value="" name="x_106523_book_libr_item_type" sys_domain="global" view="Default view">98ff80000f97320080b3cf8ce1050efa</sys_ui_section>
            <sys_updated_by>admin</sys_updated_by>
            <sys_updated_on>2017-06-06 20:42:51</sys_updated_on>
            <sys_user/>
            <type/>
        </sys_ui_element>
        <sys_ui_section action="INSERT_OR_UPDATE">
            <caption/>
            <header>false</header>
            <name>x_106523_book_libr_item_type</name>
            <roles/>
            <sys_class_name>sys_ui_section</sys_class_name>
            <sys_created_by>admin</sys_created_by>
            <sys_created_on>2017-06-06 20:36:24</sys_created_on>
            <sys_customer_update>true</sys_customer_update>
            <sys_domain>global</sys_domain>
            <sys_domain_path>/</sys_domain_path>
            <sys_id>98ff80000f97320080b3cf8ce1050efa</sys_id>
            <sys_mod_count>0</sys_mod_count>
            <sys_name>x_106523_book_libr_item_type</sys_name>
            <sys_overrides/>
            <sys_package display_value="Library Manager" source="x_106523_book_libr">13a872370fc3320080b3cf8ce1050eb5</sys_package>
            <sys_policy/>
            <sys_replace_on_upgrade>false</sys_replace_on_upgrade>
            <sys_scope display_value="Library Manager">13a872370fc3320080b3cf8ce1050eb5</sys_scope>
            <sys_update_name>sys_ui_section_98ff80000f97320080b3cf8ce1050efa</sys_update_name>
            <sys_updated_by>admin</sys_updated_by>
            <sys_updated_on>2017-06-06 20:36:24</sys_updated_on>
            <sys_user/>
            <title>true</title>
            <view display_value="Default view" name="NULL">Default view</view>
            <view_name/>
        </sys_ui_section>
    </sys_ui_section>
</record_update>
